@font-face {
    font-family: 'trajanpro-regular';
    src: url('../fonts/trajanpro-regular.eot');
    src: url('../fonts/trajanpro-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/trajanpro-regular.woff') format('woff'), url('../fonts/trajanpro-regular.ttf') format('truetype')
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
}
.clear {
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2px;
}
a img {
    border: none;
}
img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.group:before, .group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */
}
/*==================================== container ============================== */

.instro, .pinterst {
    opacity: 0.3;
    width: 150px !important;
    margin-top: -5px;
    margin-bottom: -3px;
}
.instro:hover, .pinterst:hover {
    opacity: 1
}
body {
    background: #000000;
}
.maintitle {
    font-family: trajanpro-regular, Arial;
    font-size: 18px;
    color: #f7cf6c;
}
.subtitle {
    font-family: trajanpro-regular, Arial;
    font-size: 14px;
    color: #f7cf6c;
}
.subtitle_new{
    font-family: trajanpro-regular, Arial;
    font-size: 18px;
    color: #f7cf6c;
}
.subtitle-underline {
    font-family: trajanpro-regular, Arial;
    font-size: 18px;
    color: #f7cf6c;
    padding-bottom: 5px;
    background: url(../images/contentSeperator.png) no-repeat center bottom;
}
.subtitle-white {
    font-family: trajanpro-regular, Arial;
    font-size: 13px;
    color: #ffffff;
}
#innerContainer {
    width: 68%;
    margin: 0 auto;
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
}
/*===================== main nav =================*/

#outerNav {
    background: url(../images/toptitleBg.jpg) repeat-x left top;
}
#outerNav .innerNav {
    width: 68%;
    margin: 0 auto;
    padding: 23px 0;
    border-bottom: 1px solid #201d1d;
}
#outerNav .innerNav ul {
    margin: 0 0 0 6%;
}
#outerNav .innerNav ul li {
    display: block;
    float: left;
    padding: 0 22px;
    background: url(../images/nevSeperator.jpg) no-repeat right center;
}
#outerNav .innerNav ul li:last-child {
    background: none;
}
#outerNav .innerNav ul li a {
    display: block;
    font-family: trajanpro-regular, arial;
    text-decoration: none;
    color: #bfbfb7;
    text-transform: uppercase;
    font-size: 11px;
}
#outerNav .innerNav ul li a:hover {
    color: #f4d368;
}
/*===============================================================*/

/*============================== main banner ====================*/

#outerContainer #innerContainer #mainBanner {
    position: relative;
}
#outerContainer #innerContainer #mainbannerImg {
    height: 512px;
}
#outerContainer #innerContainer #mainBanner #logo {
    /*width:302px;
height:161px;*/
    position: absolute;
    /*left: 330px;*/
    width: 100%;
    z-index: 1000;
}
#outerContainer #innerContainer #mainBanner #logo .logo-cont {
    width: 302px;
    margin: 0 auto;
    height: 161px;
}
#outerContainer #innerContainer #mainBanner #logo img {
    /*position:absolute;
top:-12px;*/
    margin-top: -12px;
}
/* jssor slider arrow navigator skin 05 css */

/*
.jssora05l(normal)
.jssora05r(normal)
.jssora05l:hover(normal mouseover)
.jssora05r:hover(normal mouseover)
.jssora05ldn(mousedown)
.jssora05rdn(mousedown)
*/

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../img/a17.png) no-repeat;
    overflow: hidden;
}
.jssora05l {
    background-position: -10px -40px;
}
.jssora05r {
    background-position: -70px -40px;
}
.jssora05l:hover {
    background-position: -130px -40px;
}
.jssora05r:hover {
    background-position: -190px -40px;
}
.jssora05ldn {
    background-position: -250px -40px;
}
.jssora05rdn {
    background-position: -310px -40px;
}
/* jssor slider thumbnail navigator skin 02 css */

/*
.jssort02 .p(normal)
.jssort02 .p:hover(normal mouseover)
.jssort02 .pav(active)
.jssort02 .pav:hover(active mouseover)
.jssort02 .pdn(mousedown)
*/

.jssort02 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.jssort02 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 95px;
    height: 62px;
    border: #000 2px solid;
}
.jssort02 .p:hover .c, .jssort02 .pav:hover .c, .jssort02 .pav .c {
    background: url(../img/t01.png) center center;
    border-width: 0px;
    top: 2px;
    left: 2px;
    width: 95px;
    height: 62px;
}
.jssort02 .p:hover .c, .jssort02 .pav:hover .c {
    top: 0px;
    left: 0px;
    width: 97px;
    height: 64px;
    border: #fff 1px solid;
}
/*========================== Main content =============================*/

#outerContainer #innerContainer #mainContent {
    background: #0b0b0b url(../images/bodyBg.jpg) repeat-x;
    padding: 0 25px 15px;
}
#outerContainer #innerContainer #mainContent .welcomeTitle {
    text-align: center;
    background: url(../images/titleMainBottom.jpg) no-repeat center bottom;
    padding: 0 0 5px;
    margin: 0 0 5px;
}
#outerContainer #innerContainer #mainContent .pageTitle {
    margin: 15px 0;
}
#outerContainer #innerContainer #mainContent p {
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0 0 20px;
}
/*-------- left col -------*/

#outerContainer #innerContainer #mainContent .leftCol {
    width: 75%;
    float: left;
    padding: 0 20px 0 0;
}
/*-------- right col -------*/

#outerContainer #innerContainer #mainContent .rightCol {
    width: 20%;
    float: left;
}
#outerContainer #innerContainer #mainContent .rightCol .socialIcons li {
    list-style: none;
    padding: 10px 5px;
    background: url(../images/socilaSeperator.png) no-repeat center bottom;
}
#outerContainer #innerContainer #mainContent .rightCol .socialIcons li a {
    display: block;
}
#outerContainer #innerContainer #mainContent .rightCol .socialIcons .active {
    display: block;
}
#outerContainer #innerContainer #mainContent .rightCol .socialIcons .inactive {
    display: none;
}
/*==================================================*/

/*====================== footer ====================*/

#outerContainer #innerContainer #footer {
    background: #0B0B0B url(../images/footerBg.jpg) repeat-x;
}
#outerContainer #innerContainer #footer .footerContent {
    background: url(../images/footerTop.jpg) no-repeat left top;
    padding: 15px 25px 20px;
}
#outerContainer #innerContainer #footer .footerContent .footerLeft {
    float: left;
    width: 367px;
}
#outerContainer #innerContainer #footer .footerContent .footerLeft .designby {
    padding: 4px 0;
}
#outerContainer #innerContainer #footer .footerContent .footerLeft .designby img {
    float: left;
}
#outerContainer #innerContainer #footer .footerContent .footerLeft .designby .adesignby {
    float: left;
    background: url(../images/designby.jpg) no-repeat left top;
    width: 144px;
    height: 9px;
}
#outerContainer #innerContainer #footer .footerContent .footerLeft .designby .adesignby:hover {
    background: url(../images/designby.jpg) no-repeat left bottom;
}
#outerContainer #innerContainer #footer .footerContent .footerRight {
    float: right;
    width: 80px;
}
#outerContainer #innerContainer #footer .footerContent .footerRight ul li {
    float: left;
    list-style: none;
    display: block;
    padding: 0 10px 0;
}
#outerContainer #innerContainer #footer .footerContent .footerRight ul li.footermenuSeperator {
    background: url(../images/footerMenuSeperator.jpg) no-repeat right 4px;
}
#outerContainer #innerContainer #footer .footerContent .footerRight ul li a {
    float: left;
}
/*=================================================================================*/

/*================================ subpageCol =====================================*/

#outerContainer #innerContainer #mainContent .topDecoration {
    background: url(../images/topDecoration.jpg) no-repeat center bottom;
    height: 24px;
    padding-top: 20px;
}
#outerContainer #innerContainer #mainContent .contentSeperator {
    background: url(../images/contentSeperator.png) no-repeat left top;
    height: 2px;
    margin: 0 0 15px;
}
#outerContainer #innerContainer #mainContent .subpageRightCol {
    padding-top: 20px;
}
/*-------------------------- services page ----------------------*/

#outerContainer #innerContainer #mainContent .subpageLeftCol .pageHeadings {
    margin: 0 0 10px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .underline {
    background: url(../images/contentSeperator.png) no-repeat left bottom;
    padding: 0 0 10px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol ul.contentList {
    margin-bottom: 20px;
}
#outerContainer #innerContainer #mainContent .quote {
    text-align: center;
    padding: 10px 0 0;
}
#outerContainer #innerContainer #mainContent .quote img {
    margin: 0 0 20px;
}
#outerContainer #innerContainer #mainContent .quote .contentSeperator {
    background: url(../images/contentSeperator.png) no-repeat center top;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol ul.contentList li {
    display: block;
    background: url(../images/servicesLi.png) no-repeat left 4px;
    padding: 0 0 0 20px;
    line-height: 20px;
    list-style: none;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol ul.contentList li ul.subList {
    margin: 10px 0 10px 20px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol ul.contentList li ul.subList li {
    display: block;
    background: url(../images/ServicesSubLi.png) no-repeat left 5px;
    padding: 0 0 0 13px;
    line-height: 20px;
    list-style: none;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .servicesCol {
    float: left;
    width: 285px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .servicesCol h5 {
    padding: 0 0 10px;
    margin: 0 0 8px;
    background: url(../images/ServicesListLine.png) no-repeat left bottom;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .doubleLists {
    width: 355px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .doubleLists ul {
    float: left;
    margin: 0 15px 0 0;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .floatedList {
    float: left;
    margin: 0 45px 0 0;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .weddingPackages {
    padding-top: 20px;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .weddingPackages h4 {
    color: #b38b29;
    font-family: Calibri, Arial, Verdana, sans-serif;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: normal;
}
#outerContainer #innerContainer #mainContent .subpageLeftCol .weddingPackages .packagetitle {
    padding: 0 0 10px;
}
#outerContainer #innerContainer #mainContent .subpageRightCol .socialIcons li a img {
    width: 135px;
}
/*---------------- recom and testimonials --------------*/

#outerContainer #innerContainer #mainContent .pageHeadings {
    margin: 0 0 10px;
}
#outerContainer #innerContainer #mainContent .underline {
    background: url(../images/contentSeperator.png) no-repeat left bottom;
    padding: 0 0 10px;
}
#outerContainer #innerContainer #mainContent .recomCol {
    float: left;
    width: 390px;
    padding: 0 17px 0 18px;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock {
    background: url(../images/testimonialSeperator.png) no-repeat center bottom;
    padding: 20px 0 20px;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock p {
    padding-bottom: 10px;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock ul {}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock ul li {
    display: block;
    background: url(../images/listLi.jpg) no-repeat left 6px;
    padding: 0 0 8px 10px;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
    background: url(../images/servicesLi.png) no-repeat left 2px;
    ;
    font-family: "Trajan Pro", Georgia, "times New Roman", verdana, sans-serif;
    color: #B38B29;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0 0 14px 15px;
    margin-left: -15px;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock .recomDesignations {
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    font-style: italic;
    display: block;
    padding: 3px 0 0;
}
#outerContainer #innerContainer #mainContent .recomCol .recommendationBlock img {
    margin: 0 10px 0 0;
    float: left;
}
/*----------------------- gallery page ----------------*/

#Gallerypage {
    padding: 185px 0 0;
}
#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategoryRow {
    padding: 10px 0 0 10px;
}
#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory {
    float: left;
}
#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li {
    list-style: none;
    float: left;
    display: block;
    width: 140px;
    min-height: 220px;
    margin: 0 27px 20px 0;
}

#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li a {
    float: left;
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
}
#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li a:hover {
    color: #FFAE0E;
}
#outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li a img {
    margin: 0 0 3px;
}
#outerContainer #innerContainer #mainContent #Gallerypag .abacktoCategory {
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    text-decoration: none;
}
#outerContainer #innerContainer #mainContent .abacktoCategory {
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    text-decoration: none;
}
#outerContainer #innerContainer #mainContent .abacktoCategory:hover {
    color: #FA8500;
}
/*------------------------- contact page ------------------*/

/* left col */

#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
    float: left;
    width: 50%;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol {
    float: left;
    line-height: 22px;
    width: 211px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li {
    list-style: none;
    display: block;
    padding: 0 0 0 30px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li a {
    color: #fd8a00;
    text-decoration: none;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li.iconCpPhone {
    background: url(../images/iconNumber.jpg) no-repeat left 1px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li.iconCpSkype {
    background: url(../images/iconSkype.jpg) no-repeat 1px 2px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li.iconCpFb {
    background: url(../images/iconFb.jpg) no-repeat 1px 2px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li.iconCpTweet {
    background: url(../images/iconTwitter.jpg) no-repeat 1px 2px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol .socialIcons li.iconCpPnt {
    background: url(../images/iconPn.jpg) no-repeat 1px 2px;
}
/* contact form */

#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm label {
    display: block;
    width: 98px;
    float: left;
    padding: 2px 0 0;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtContact {
    background: #0c0c0c url(../images/txtContact.jpg) repeat-x;
    border: 1px solid #1f1f1f;
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    width: 254px;
    padding: 6px 7px;
    margin: 0 0 8px;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtareaContact {
    background: #0c0c0c url(../images/txtareaBg.jpg) repeat-x;
    border: 1px solid #1f1f1f;
    color: #c7c7c7;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    width: 254px;
    padding: 6px 7px;
    margin: 0 0 8px;
    height: 125px;
    overflow: hidden;
}
#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .contactBtnsubmit {
    margin: 40px 0 10px 290px;
    border: none;
    background: url(../images/submitbtn.png);
    color: #c7c7c7;
    height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: trajanpro-regular, Arial;
}
/* right col */

#outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
    width: 50%;
    float: left;
}
#outerContainer #innerContainer #mainContent .contactBlock .personDetails {
    float: left;
    width: 180px;
    margin: 0 20px 0 0;
}
#outerContainer #innerContainer #mainContent .contactBlock .personDetails .imgBorder {
    border: 1px solid #545454;
    padding: 3px;
    margin: 0 0 8px;
}
#outerContainer #innerContainer #mainContent .contactBlock .personDetails a.contactMail {
    color: #cf6906;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    padding: 5px 0 2px;
    display: block;
}
#outerContainer #innerContainer #mainContent .contactBlock .personDetails .personNumber {
    background: url(../images/iconPhone.jpg) no-repeat left 5px;
    padding: 5px 0 5px 26px;
    font-family: "Trajan Pro", "times New Roman", Arial, sans-serif;
    font-size: 15px;
    width: 102px;
    margin: 0 auto;
}
.socialLinks {
    padding: 10px 0 20px;
}
#outerContainer #innerContainer #mainContent .contactRightCol .socialIcons li {
    list-style: none;
    padding: 0 2px;
    background: url(../images/socilaSeperator.png) no-repeat center bottom;
}
#outerContainer #innerContainer #mainContent .contactRightCol .socialIcons li a {
    width: 172px;
    float: left;
    height: 62px;
    display: block;
    margin: 0 20px 0 0;
}
#outerContainer #innerContainer #mainContent .contactRightCol.socialIcons .active {
    display: block;
}
#outerContainer #innerContainer #mainContent .contactRightCol .socialIcons .inactive {
    display: none;
}
/*--- honeymoon page ---*/

#honeymoonPage .honeymoon-desc {
    text-align: center;
    padding-bottom: 23px
}
#honeymoonPage .honeymoon-desc h3 {
    color: #f7f7f7;
    font-weight: bold;
    padding-bottom: 10px;
    font-style: italic
}
#honeymoonPage .contentSeperator {
    margin: 13px 0 19px !important
}
.honeymoon-tabs {
    background: url(../images/tabcontentBg.jpg) repeat-y right top;
    padding: 10px 0 0
}
#honeymoonPage .socialIcons li {
    float: left;
    background: none !important
}
#outerContainer #innerContainer #mainContent #honeymoonPage .rightCol {
    width: 750px;
    margin-left: 10%
}
#honeymoonPage .pageTitle {
    text-align: center
}
#honeymoonPage.honeymoonNotes {
    padding: 10px 0 20px 10px
}
#honeymoonPage .honeymoonNotes h5 {
    font-size: 15px;
    padding: 20px 0 10px;
    border-top: 1px solid #131313;
}
#honeymoonPage .honeymoonNotes ul {
    padding: 0 0 0 10px;
}
#honeymoonPage .honeymoonNotes ul li {
    background: url("../images/servicesLi.png") no-repeat scroll left 4px transparent;
    display: block;
    line-height: 20px;
    list-style: none outside none;
    padding: 0 0 0 20px;
    color: #ABABAB;
    font-style: italic;
}
.resp-tabs-container ul {
    padding: 0 0 0 10px;
}
.resp-tabs-container ul li {
    background: url("../images/servicesLi.png") no-repeat scroll left 4px transparent;
    display: block;
    line-height: 20px;
    list-style: none outside none;
    padding: 0 0 0 20px;
    color: #ABABAB;
    font-style: italic;
}
.resp-tabs-container h4 {
    font-size: 18px;
    font-family: trajanpro-regular, Arial;
    color: #979694;
    margin-bottom: 5px;
    background: url("../images/hon-title-link.png") no-repeat center bottom;
    padding-bottom: 5px;
}
.resp-tabs-container h5 {
    font-size: 15px;
    font-family: Arial;
    color: #e8851e;
    margin: 5px 0 5px;
    text-transform: uppercase
}
.imgclear {
    clear: both;
}
.facebooklike #uxdrffu2 {
    color: #fff !important;
}
.rg-image-wrapper {
    position: relative;
    padding: 20px 30px;
    background: transparent url(../images/black.png) repeat top left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    min-height: 20px;
}
.rg-image {
    position: relative;
    text-align: center;
    line-height: 0px;
}
.rg-image img {
    max-height: 100%;
    max-width: 100%;
}
.rg-image-nav a {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #000 url(../images/nav.png) no-repeat -20% 50%;
    width: 28px;
    height: 100%;
    text-indent: -9000px;
    cursor: pointer;
    opacity: 0.3;
    outline: none;
    -moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
    border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next {
    right: 0px;
    left: auto;
    background-position: 115% 50%;
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover {
    opacity: 0.8;
}
.rg-caption {
    text-align: center;
    margin-top: 15px;
    position: relative;
}
.rg-caption p {
    font-size: 11px;
    letter-spacing: 2px;
    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    line-height: 16px;
    padding: 0 15px;
    text-transform: uppercase;
}
.rg-view {
    height: 30px;
    margin: 5px 0;
}
.rg-view a {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    margin-right: 3px;
    background: #464646 url(../images/views.png) no-repeat top left;
    border: 3px solid #464646;
    opacity: 0.8;
}
.rg-view a:hover {
    opacity: 1.0;
}
.rg-view a.rg-view-full {
    background-position: 0px 0px;
}
.rg-view a.rg-view-selected {
    background-color: #6f6f6f;
    border-color: #6f6f6f;
}
.rg-view a.rg-view-thumbs {
    background-position: 0px -16px;
}
.rg-loading {
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #000 url(../images/ajax-loader.gif) no-repeat center center;
    margin: -23px 0px 0px -23px;
    z-index: 100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity: 0.7;
}
/* Elastislide Style */

.es-carousel-wrapper {
    background: #101010;
    padding: 10px 27px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    position: relative;
    margin-bottom: 20px;
}
.es-carousel {
    overflow: hidden;
    background: #000;
}
.es-carousel ul {
    display: none;
}
.es-carousel ul li {
    height: 100%;
    float: left;
    display: block;
}
.es-carousel ul li a {
    display: block;
    border-style: solid;
    border-color: #222;
    opacity: 0.8;
    -webkit-touch-callout: none;
    /* option */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a {
    border-color: #fff;
    opacity: 1.0;
}
.es-carousel ul li a img {
    display: block;
    border: none;
    max-height: 100%;
    max-width: 100%;
}
.es-nav span {
    position: absolute;
    top: 50%;
    left: 8px;
    background: transparent url(../images/nav_thumbs.png) no-repeat top left;
    width: 14px;
    height: 26px;
    margin-top: -13px;
    text-indent: -9000px;
    cursor: pointer;
    opacity: 0.8;
}
.es-nav span.es-nav-next {
    right: 8px;
    left: auto;
    background-position: top right;
}
.es-nav span:hover {
    opacity: 1.0;
}
.contactImages_mobile{
  display: none;
}
@media only screen and (max-width: 1920px) and (min-width: 1080px) {
    #innerContainer {
        width: 960px !important;
    }
    #outerNav .innerNav {
        width: 960px !important;
    }
}
@media only screen and (max-width: 1920px) and (min-width: 1080px) {
    #innerContainer {
        width: 90%;
    }
    #outerNav .innerNav {
        width: 90%;
    }
}
@media only screen and (min-width: 767px) and (max-width: 959px) {
    #outerContainer #innerContainer {
        width: 90%;
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /*	left:33%;
			width:252px;*/
    }
    #outerNav .innerNav {
        width: 90%;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 262px;
    }
}
@media only screen and (max-width: 768px) and (min-width: 568px) {
    #innerContainer {
        width: 100%;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 230px;
    }
    #outerNav .innerNav {
        width: 100%;
    }
    #outerNav .innerNav ul {
        width: 100%;
        margin: 0 0 0 0;
        display: none;
        position: absolute;
        z-index: 1001;
        top: 46px;
        background: rgba(0, 0, 0, 0.7);
    }
    #outerNav .innerNav ul li {
        display: inline;
        float: none;
        background: none;
    }
    #outerNav .innerNav ul li a {
        display: block;
        color: #bfbfb7;
        font-size: 13px;
        padding: 0 30px;
        font-weight: 500;
    }
    #outerNav .innerNav #pull {
        position: absolute;
        left: 0;
        top: 0;
        width: 63px;
        height: 47px;
        background: url(../images/pull.png);
        z-index: 11;
    }
    #outerContainer #innerContainer #mainContent .recomCol {
        width: 45%;
    }
    #outerContainer #innerContainer #mainContent .contactRightCol .socialIcons {
        display: none;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        width: 65%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
        width: 30%;
    }
    #outerContainer #innerContainer #mainContent #honeymoonPage .rightCol {
        width: 65% !important;
        margin: 0 auto !important;
        float: none;
    }
    #outerContainer #innerContainer #mainContent #honeymoonPage .rightCol .socialIcons li a {
        height: 60px;
    }
}
@media only screen and (max-width: 568px) and (min-width: 481px) {
    #innerContainer {
        width: 100%;
    }
    #outerNav .innerNav {
        width: 100%;
        position: relative;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 170px;
    }
    #outerContainer #innerContainer #mainContent {
        padding: 0;
    }
    #outerNav .innerNav ul {
        width: 100%;
        margin: 0 0 0 0;
        display: none;
        position: absolute;
        z-index: 1001;
        top: 46px;
        background: rgba(0, 0, 0, 0.7);
    }
    #outerNav .innerNav ul li {
        display: inline;
        float: none;
        background: none;
    }
    #outerNav .innerNav ul li a {
        display: block;
        color: #bfbfb7;
        font-size: 13px;
        padding: 0 30px;
        font-weight: 500;
    }
    #outerNav .innerNav #pull {
        position: absolute;
        left: 0;
        top: 0;
        width: 63px;
        height: 47px;
        background: url(../images/pull.png);
        z-index: 11;
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /*   width: 250px;*/
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /* left: 28%;*/
    }
    #outerContainer #innerContainer #mainContent .leftCol {
        width: 93%;
        padding: 0 20px 0 20px;
    }
    #outerContainer #innerContainer #mainContent .rightCol {
        width: 70%;
        margin: 2% 0 8% 18%;
        padding-top: 0;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li {
        float: left;
        margin: 0 4%;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li a {
        height: 60px;
    }
    .facebooklike {
        width: 90%;
        margin: 5px auto 0;
    }
    .facebooklike iframe {
        width: 500px !important;
    }
    .mobi-pageheading {
        width: 90%;
        padding: 0 0 10px 0 !important;
        margin: 0 auto 10px !important;
    }
    #outerContainer #innerContainer #mainContent .recomCol {
        width: 90%;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
        background: none;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory {
        width: 90%;
        padding: 10px 0 0 10px;
        float: none;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory ul {
        margin-left: 1%;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li {
        margin: 0 5% 20px 0;
    }
    .honeymoonNotes {
        display: none;
    }
    .vtabs-wapper {
        width: 90%;
        margin: 10px auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        float: none;
        width: 85%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm label {
        margin-bottom: 5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtareaContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .contactBtnsubmit {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
        float: none;
        width: 75%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Uzmaan {
        margin: 0 60px 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Iyanthie {
        margin: 0 0 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .personDetails {
        margin: 0 auto;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #Gallerypage {
        padding: 130px 0 0 0;
    }
    #rg-gallery {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .abacktoCategory {
        display: none;
    }
}
@media only screen and (max-width: 568px) and (min-width: 481px) {
    .subtitle-underline {
        font-size: 15px;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 140px;
    }
    #outerContainer #innerContainer #mainBanner #logo img {
        margin-top: -5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .personDetails {
        margin: 0 auto;
        float: none;
    }
    #innerContainer {
        width: 100%;
    }
    #outerNav .innerNav {
        width: 100%;
        position: relative;
    }
    #outerContainer #innerContainer #mainContent {
        padding: 0;
    }
    #outerNav .innerNav ul {
        width: 100%;
        margin: 0 0 0 0;
        display: none;
        position: absolute;
        z-index: 1001;
        top: 46px;
        background: rgba(0, 0, 0, 0.7);
    }
    #outerNav .innerNav ul li {
        display: inline;
        float: none;
        background: none;
    }
    #outerNav .innerNav ul li a {
        display: block;
        color: #bfbfb7;
        font-size: 13px;
        padding: 0 30px;
        font-weight: 500;
    }
    #outerNav .innerNav #pull {
        position: absolute;
        left: 0;
        top: 0;
        width: 63px;
        height: 47px;
        background: url(../images/pull.png);
        z-index: 11;
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /*      left: 30%;
        width: 200px;*/
    }
    #outerContainer #innerContainer #mainContent .leftCol {
        width: 85%;
        margin: 0 auto !important;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .rightCol {
        width: 83%;
        margin: 2% auto 18% !important;
        padding-top: 0;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .subpageRightCol {
        width: 75% !important;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li {
        float: left;
        margin: 0 4%;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li a {
        height: 60px;
    }
    #outerContainer #innerContainer #mainContent .welcomeTitle img {
        width: 90%;
    }
    .facebooklike {
        width: 90%;
        margin: 5px auto 0;
    }
    .facebooklike iframe {
        width: 90% !important;
        margin-bottom: 10px;
    }
    #outerContainer #innerContainer #footer .footerContent .footerLeft {
        width: 60%;
    }
    .mobi-pageheading {
        width: 90%;
        padding: 0 0 10px 0 !important;
        margin: 0 auto 10px !important;
    }
    #outerContainer #innerContainer #mainContent .recomCol {
        width: 90%;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
        background: none;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory {
        width: 69%;
        padding: 10px 0 0 10px;
        float: none;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory ul {
        margin-left: 1%;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li {
        margin: 0 5% 20px 0;
    }
    .honeymoonNotes {
        display: none;
    }
    .vtabs-wapper {
        width: 90%;
        margin: 10px auto;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        float: none;
        width: 85%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol {
        width: 200px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm label {
        margin-bottom: 5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtareaContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .contactBtnsubmit {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
        float: none;
        width: 80%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Uzmaan {
        margin: 0 22px 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Iyanthie {
        margin: 0 0 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactRightCol .socialIcons {
        display: none;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #Gallerypage {
        padding: 130px 0 0 0;
    }
    #rg-gallery {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .abacktoCategory {
        display: none;
    }
    #outerContainer .designby img {
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 480px) and (min-width: 321px) {
    .subtitle-underline {
        font-size: 15px;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 140px;
    }
    #outerContainer #innerContainer #mainBanner #logo img {
        margin-top: -5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .personDetails {
        margin: 0 auto;
        float: none;
    }
    #innerContainer {
        width: 100%;
    }
    #outerNav .innerNav {
        width: 100%;
        position: relative;
    }
    #outerContainer #innerContainer #mainContent {
        padding: 0;
    }
    #outerNav .innerNav ul {
        width: 100%;
        margin: 0 0 0 0;
        display: none;
        position: absolute;
        z-index: 1001;
        top: 46px;
        background: rgba(0, 0, 0, 0.7);
    }
    #outerNav .innerNav ul li {
        display: inline;
        float: none;
        background: none;
    }
    #outerNav .innerNav ul li a {
        display: block;
        color: #bfbfb7;
        font-size: 13px;
        padding: 0 30px;
        font-weight: 500;
    }
    #outerNav .innerNav #pull {
        position: absolute;
        left: 0;
        top: 0;
        width: 63px;
        height: 47px;
        background: url(../images/pull.png);
        z-index: 11;
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /*      left: 30%;
        width: 200px;*/
    }
    #outerContainer #innerContainer #mainContent .leftCol {
        width: 85%;
        margin: 0 auto !important;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .rightCol {
        width: 83%;
        margin: 2% auto 18% !important;
        padding-top: 0;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .subpageRightCol {
        width: 75% !important;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li {
        float: left;
        margin: 0 4%;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li a {
        height: 60px;
    }
    #outerContainer #innerContainer #mainContent .welcomeTitle img {
        width: 90%;
    }
    .facebooklike {
        width: 90%;
        margin: 5px auto 0;
    }
    .facebooklike iframe {
        width: 90% !important;
        margin-bottom: 10px;
    }
    #outerContainer #innerContainer #footer .footerContent .footerLeft {
        width: 60%;
    }
    .mobi-pageheading {
        width: 90%;
        padding: 0 0 10px 0 !important;
        margin: 0 auto 10px !important;
    }
    #outerContainer #innerContainer #mainContent .recomCol {
        width: 90%;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
        background: none;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory {
        width: 100%;
        padding: 10px 0 0 10px;
        float: none;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory ul {
        margin-left: 1%;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li {
        margin: 0 5% 20px 0;
        width: 100px;
    }
    .honeymoonNotes {
        display: none;
    }
    .vtabs-wapper {
        width: 90%;
        margin: 10px auto;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    /*#outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        float: none;
        width: 85%;
        margin: 0 auto;
    }*/
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        float: none;
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol {
        width: 200px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm label {
        margin-bottom: 5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtareaContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .contactBtnsubmit {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
        float: none;
        width: 80%;
        margin: 0 auto;
    }
    /*#outerContainer #innerContainer #mainContent .contactBlock .Uzmaan {
        margin: 0 22px 0 0;
    }*/
    #outerContainer #innerContainer #mainContent .contactBlock .Uzmaan {
        margin: 0px 9px 0 -6px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Iyanthie {
        margin: 0 0 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactRightCol .socialIcons {
        display: none;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #Gallerypage {
        padding: 130px 0 0 0;
    }
    #rg-gallery {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .abacktoCategory {
        display: none;
    }
    #outerContainer .designby img {
        margin-bottom: 5px;
    }
    .contactImages_mobile{
        display: flex;
        margin-top: 20px;
      }

      .contactImages{
        display: none;
      }
}
@media only screen and (max-width: 320px) {
    .maintitle {
        font-size: 14px;
    }
    #outerContainer #innerContainer #mainBanner #logo .logo-cont {
        width: 110px;
    }
    .subtitle-underline {
        font-size: 13px;
    }
    #innerContainer {
        width: 100%;
    }
    #outerNav .innerNav {
        width: 100%;
        position: relative;
    }
    #outerContainer #innerContainer #mainContent {
        padding: 0;
    }
    #outerNav .innerNav ul {
        width: 100%;
        margin: 0 0 0 0;
        display: none;
        position: absolute;
        z-index: 1001;
        top: 46px;
        background: rgba(0, 0, 0, 0.7);
    }
    #outerNav .innerNav ul li {
        display: inline;
        float: none;
        background: none;
    }
    #outerNav .innerNav ul li a {
        display: block;
        color: #bfbfb7;
        font-size: 13px;
        padding: 0 30px;
        font-weight: 500;
    }
    #outerNav .innerNav #pull {
        position: absolute;
        left: 0;
        top: 0;
        width: 63px;
        height: 47px;
        background: url(../images/pull.png);
        z-index: 11;
    }
    #outerContainer #innerContainer #mainBanner #logo {
        /*   left: 28%;
        width: 150px;*/
    }
    #outerContainer #innerContainer #mainContent .leftCol {
        width: 85%;
        margin: 0 auto !important;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .rightCol {
        width: 85%;
        margin: 2% auto 18% !important;
        padding-top: 0;
        float: none;
    }
    #outerContainer #innerContainer #mainContent .subpageRightCol {
        width: 85% !important;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li {
        float: left;
        margin: 0 4%;
    }
    #outerContainer #innerContainer #mainContent .rightCol .socialIcons li a {
        height: 40px;
        width: 100px;
    }
    #outerContainer #innerContainer #mainContent .welcomeTitle img {
        width: 90%;
    }
    .facebooklike {
        width: 90%;
        margin: 5px auto 0;
    }
    .facebooklike iframe {
        /*     width: 280px !important;*/
        margin: 0 0 10px;
    }
    .facebooklike iframe .pluginConnectTextDark a {
        font-size: 6px;
    }
    #outerContainer #innerContainer #footer .footerContent .footerLeft {
        width: 100%;
    }
    #outerContainer #innerContainer #footer .footerContent .footerRight {
        display: none;
    }
    #outerContainer #innerContainer #footer .footerContent .footerLeft .designby {
        width: 80%;
        margin: 0 auto;
    }
    .mobi-pageheading {
        width: 90%;
        padding: 0 0 10px 0 !important;
        margin: 0 auto 10px !important;
    }
    #outerContainer #innerContainer #mainContent .recomCol {
        width: 89%;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
        background: none;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory {
        width: 90%;
        padding: 10px 0 0 10px;
        float: none;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory ul {
        margin-left: 0;
    }
    #outerContainer #innerContainer #mainContent #Gallerypage .galleryCategory li {
        margin: 0 5% 20px 0;
        width: 120px;
    }
    .honeymoonNotes {
        display: none;
    }
    .vtabs-wapper {
        width: 90%;
        margin: 10px auto;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol {
        float: none;
        width: 85%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactDCol {
        width: 200px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm label {
        margin-bottom: 5px;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .txtareaContact {
        width: 97%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactLeftCol .contactForm .contactBtnsubmit {
        margin: 10px 0 10px 0;
        width: 100%;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .contactRightCol {
        float: none;
        width: 57%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Uzmaan {
        margin: 0 22px 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactBlock .Iyanthie {
        margin: 0 0 0 0;
    }
    #outerContainer #innerContainer #mainContent .contactRightCol .socialIcons {
        display: none;
    }
    #outerContainer #innerContainer #mainContent .contentSeperator {
        width: 90%;
        margin: 0 auto 15px;
    }
    #outerContainer #innerContainer #mainContent .recomCol .recommendationBlock h6 {
        font-size: 13px;
    }
    #Gallerypage {
        padding: 100px 0 0 0;
    }
    #honeymoonPage .honeymoon-desc {
        margin: 0 auto;
        width: 95%;
    }
    #outerContainer #innerContainer #mainContent .subpageLeftCol .doubleLists {
        width: 100%;
    }
    #rg-gallery {
        width: 90%;
        margin: 0 auto;
    }
    #outerContainer #innerContainer #mainContent .abacktoCategory {
        display: none;
    }
    #outerContainer .designby img {
        margin-bottom: 5px;
    }
    .contactForm {
        padding-top: 12px;
    }
}
#err {
    margin-left: 98px;
    color: red;
}
#recaptcha_image {
    width: 270px !important;
}
#recaptcha_widget {
    margin-left: 98px;
    height: 100px;
    width: 300px;
}
iframe {
    frameborder: 0;
}
.getnew-captcha {
    color: #97570b;
    font-size: 12px;
    text-decoration: none;
}
.getnew-captcha:hover {
    text-decoration: underline;
}
.iconCpint {
    background-image: url(instagram.png);
    background-repeat: no-repeat;
    background-position: 1px 2px;
}
.socialIcons.honeymoonicons li {
    width: 12.28%;
}
.socialIcons.honeymoonicons li a {
    opacity: 0.5;
}
.socialIcons.honeymoonicons li a:hover {
    opacity: 1;
}
#outerContainer #innerContainer #mainContent .subpageRightCol .socialIcons.honeymoonicons li a img {
    width: auto;
}